Subject: Re: 1/72 Bf109 article - Thanks!
From: "Steve Bamford ARC" <[email-masked]>
To: "Youngerman" <[email-masked]>
Date: Sun, 26 Oct 2003 10:35:20 -0800

Hi Joe,
Your 109 Article came through safe and sound.  I've moved it to a folder on my hard drive until it's ready to go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Youngerman 
  To: Steve Bamford 
  Sent: Sunday, October 26, 2003 10:19 AM
  Subject: 1/72 Bf109 article - Thanks!

   
  "Italeri Bf109F-4 in 1/72 Scale" 
  by "Joe Youngerman"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

    The Bf109F is one of the most attractive looking variants of this legendary fighter. The unsightly humps and bumps found on early and later models are not present and its clean lines can clearly be seen in the desert scheme found on this aircraft. My aircraft depicts Lt. Friedrich Korner's machine as it appeared in June 1944 in North Africa. Korner was flying with II/JG 27 and managed to get 36 kills during his time there. I had read all the negative press about Italeri's F model 109 but since I had a Hi-Tech resin update set I decided to give it a try!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

     Let me start by saying that most of what you have heard is correct. The kit suffers from numerous flaws and not all are corrected by the Hi-Tech resin bits. The spinner, prop, wheels, exhausts and cockpit are though and it makes a dramatic improvement in the look of the finished product. This didn't help the empty wheel wells or scribing that did not match up on the fuselage, so those had to be addressed on my own. One other glaring problem, (that I did not fix), can be seen in one of the photos. The main gear legs are way to far out on the wing. The gear actually attached to the fuselage and should be narrower. On the plus side...the fit of my kit was very good overall. 

     I did cut and open the canopy so that the nice resin cockpit could be seen. I also chose to cut and drop the elavators slightly to add a little realism. I finished my 109F using Floquil Sand 79 and Polly S RLM 78 on the belly. The cockpit was again Polly S RLM 66. The propellor blades are Gunze RLM 70 and finally the theater markings Polly S White. After coating the model with future I added the decals which are by AML. They are nicely done but a resisted setting down properly. Considerable applications of Micro-sol finally did the job. 

    In the end there are still flaws, both mine and the kit's, but I was happy with the result and the addition to my collection of World War Two aircraft in this scale.

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Joe Youngerman"